• 1, An unauthorized reminder appears
  • At present, our regular shipment software is divided into three versions, AutoKit / AutoPlay / AutoCast, confirm the current product version, use the corresponding software version

  • 2, Product use conditions
  • Android 4.4 or higher, Note: 4.0-4.4 version will have a large compatibility problem WINCE 6.0 (non-independent video decoding, USB must be connected to the main chip)

  • 3, How to confirm whether the car is supported?
  • Download AutoKit software, enter settings, environment detection, if the display is available, you can use......

    more